<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note List</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-uWxY/CJNBR+1zjPWmfnSnVxwRheevXITnMqoEIeG1LJrdI0GlVs/9cVSyPYXdcSF" crossorigin="anonymous">
    {% load static %}
    <link rel="stylesheet" href="{% static 'css/style_list.css' %}">
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-light" style="background-color: #009879">
      <div class="container-fluid">
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                  <a class="nav-link" href="{% url 'index_lab4' %}">Lab 4</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="{% url 'add_note' %}">Form</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link active" aria-current="page" style="color: white;" href="{% url 'note_list' %}">Card List</a>
                </li>
          </div>
      </div>
    </nav>
        <h1>Card Format Pesan Lab 4 PBP</h1>
        <div class="row">
            {% for i in notes%}
            <div class="col-sm-6">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">{{ i.title }}</h5>
                        <h6 class="card-subtitle mb-2 text-secondary">From: {{ i.frm }}</h6>
                        <h6 class="card-subtitle mb-2 text-secondary">To: {{ i.to }}</h6>
                        <p class= "card-text">{{ i.msg }}</p>
                    </div>
                </div>
            </div>
            {% endfor %}
        </div>
  </body>
</html>
